/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body p.demo_store {
    top: auto;
    bottom: 0;
    font-size: 10px;
}

.close-store-alert {
    color: #fff;
}
.id-store-info-header-before {
    position: fixed;
    top: auto;
    left: 0;
    right: auto;
    bottom: 15%;
    width: 260px;
    z-index: 99999999;
    padding: 15px;
}

.woocommerce-store-notice__dismiss-link {
    display: block;
}

@media screen and (min-width: 768px) {
    

body p.demo_store {
    position: fixed;
    width: 250px;
    top: auto;
    left: 0;
    right: auto;
    bottom: 30px;
    margin: 0;
    font-size: 0.75em;
    font-size: 1em;
    padding: 30px;
    text-align: left;
    background-color: #a46497;
    color: #fff;
    z-index: 99998;
    box-shadow: 0 1px 1em rgba(0,0,0,.2);
    border-right: 10px solid #5bc236;
}
}

body p.demo_store.scroll-small {
    opacity: 0;
}

/*
* END
*/

.ui-datepicker td.ui-datepicker-today > .ui-state-highlight {
    /*background-color: #5bc263;*/
    background-image: none;
}


#wc_checkout_add_ons,
.woocommerce-billing-fields,
.woocommerce-shipping-fields,
#time_slot_field,
#e_deliverydate_field {
    background-color: #f8f8f8;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

#wc_checkout_add_ons {
    border-top: 10px solid rgba(0,0,0,0.15);
    margin-top: 30px;
    background-color: #036523;
    color: #fff;
}

#wc_checkout_add_ons label {
    text-transform: uppercase;
}

#add_payment_method .checkout .col-2 h3#ship-to-different-address, 
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
    float: none;
}
#add_payment_method .checkout .col-2 h3#ship-to-different-address label, 
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address label {
    font-weight: inherit;
}

.woocommerce-shipping-fields h3 ,
.woocommerce-billing-fields h3 {
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 1ex;
    padding-bottom: 1ex;
    border-bottom: 10px solid rgba(0,0,0,0.15);
}


.woocommerce-shipping-fields h3 input,
.woocommerce-shipping-fields h3 label {
    display: inline-block;
    margin : 0 auto;
    vertical-align: middle;
}

/*-----------------------------*/
/* @root */
/*-----------------------------*/


html {
    font-size: 1em;
}

body {
    padding-top: 0px;
    font-family: 'Source Sans Pro', sans-serif;
}

.body-wrapper {
    /*background: red;*/
}


#content {
    padding-top: 4em;
    padding-bottom: 4em;
    border-top: 1px solid #fff;
}
/*
*-----------------------------
* @image
*-----------------------------
*/
img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

/*-----------------------------*/
/* @Content Typography */
/*-----------------------------*/


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}

.content-main h1,
.id-post-title h1 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.75em;
    letter-spacing: 1px;
    color: #036523;
}

h4.widgettitle {
    font-weight: 500;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}

.content-main h1 {
    margin-top: 0;
    margin-bottom: 1ex;
}
/*-----------------------------*/
/* @Header */
/*-----------------------------*/

.navbar-logo {
    max-width: 180px;
    padding: 10px;
    display: inline-block;
}

/*.header .navbar-nav > li {
    margin-top: 20px;
}*/

.header .navbar-nav  > li.menu-item-phone {
    /*margin-top: 10px;*/
}

.id-navbar-telephone {
    font-size: 1.6em;
    font-size: 1.6rem;
}

@media screen and (min-width: 768px) {
    .navbar-logo {
        max-width: 250px;
        padding: 15px;
    }
    .navbar-nav {
        float: none;
    }
    .right-navbar .navbar-nav {
        text-align: right;
    }
}

/*-----------------------------*/
/* @nav navbar-nav */
/*-----------------------------*/
.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
}
/* @INVERSE */
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li.active > a,
.navbar-inverse .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}
/* @DEFAULT */
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li > a:focus {
    /*	background-color: inherit;
            color: inherit;*/
}

/*-----------------------------*/
/* @Footer Menu Sitemap */
/*-----------------------------*/

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
}

.footer li ul li {
    border-bottom: none;
}

/*-----------------------------*/
/* @Custom button */
/*-----------------------------*/

/* Base */

.btn {
    text-transform: uppercase;
    letter-spacing: 2px;
}

.btn-primary {
    background-color: #036523;
    border-color: #036523;

}

.btn-primary:hover,
.btn-primary:active {
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #5bc236;
    border-color: #3ba216;
}

/* Default */
.btn-primary {
    background-image: none;
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

.btn-slider {
    margin-top: 20px;
    padding: 10px 30px;
    width: 100%;
}


@media screen and (min-width: 480px) {
    .btn-slider {
        width: auto;
    }
}
@media screen and (min-width: 768px) {
    .btn-slider {
        margin-top: 30px;
        padding: 20px 60px;
        width: auto;
    }
}

/*
*******************************************************************************
*
* Custom styles
*
*******************************************************************************
*/

/*-----------------------------*/
/* @root styles */
/*-----------------------------*/
/* Button */
body.woocommerce .body-wrapper button.button,
body .body-wrapper button.button,
body input.btn {
    border-radius: 0px;
    border: 0px;
    color: white;
    background-color: #036523;
}
body.woocommerce .body-wrapper button.button:hover,
body .body-wrapper button.button:hover,
input.btn:hover {
    color: white;
    background-color: #5bc236;
}
/* Links */
a {
    color: #036523;
}
a:hover {
    color: #5bc236;
}
/*
*************
* Nav bars
*************
*/
.affix .id-home-link {
    position: absolute;
    left: 0;
}
.affix ul li.id-home-link > a {
    background-color: #036523;
    color: #fff;
}
.affix ul li.id-home-link > a::before {
    content: '\f015';
    font-family: fontawesome;
    margin-right: 1ex;
}

nav.header.affix ul>li>a {
    font-size: 0.8em;
}

nav.header.affix  {
    box-shadow: 0 1px rgba(0,0,0,0.15);
}

nav.header  {
    min-height: 0;
    box-shadow: 0 1px rgba(0,0,0,0.05);
    min-height: 0px;
    background-color: #fff;
    border: none;
}


.id-main-menu-contact .id-client-display-email a:hover {
    color: #5bc236;
    text-decoration: none;
}

.id-main-menu-contact .id-client-display-email a {
    color: #036523;
    font-size: .8em;
    text-transform: uppercase;
}

.id-main-menu-contact address a {
    color: #036523;
    font-weight: bold;
}
.id-main-menu-contact address a:hover {
    text-decoration: none;
    color: #5bc263;
}
.header .id-main-menu-contact address {
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}
.header .id-main-menu-contact address p {
    margin: 0px;
}

@media screen and (min-width: 768px) {
    nav.header ul>li {
        float:none;
        display: inline-block;
    }
    .header .id-main-menu-contact address  {
        text-align: right;
    }
}

nav.header ul>li>a {
    padding: 1ex 1em;
    text-transform: uppercase;
    color: #999;
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 0.6em;
}




@media screen and (min-width: 899px) {

    nav.header ul>li>a {
        padding: 1ex 2em;
    }
}


@media screen and (min-width: 1200px) {
    .id-main-menu-contact {
        float: right;
    }
}

nav.header  ul>li.active>a {
    background-color: #e7e7e7;
    color: #777;
}

nav.header ul>li>a:hover {
    background-color: #c7c7c7;
    color: #fff;
}


nav.id-custom-secondary-menu-hook {
    background-color: transparent;
    border: 0px;
}
.id-main-menu-contact i.fa {
    display: none;
}



.id-main-menu-nav nav div ul#menu-secondary-menu {
    text-align: left;
}

.id-custom-secondary-menu-hook .navbar-nav li>a {
    color: #036523;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 25px;
    padding-bottom: 25px;
    letter-spacing: 1px;
}

.id-main-menu-nav nav div ul li.menu-item.active a {
    color: #5bc263;
    background-color: transparent;
}
.id-main-menu-nav nav div ul li.menu-item a:hover,
.id-main-menu-nav nav div ul li.menu-item.active a:hover {
    color: #5bc263;
    background-color: transparent;
}

.id-main-menu-widget-area {
    background-color: #f1f1f1;
    box-shadow: inset 0 0 3px rgba(0,0,0,0.05);
    background-image: url(img/damask-pattern.png);
    border-top: solid 10px rgba(255,255,255,0.25);
    border-bottom: solid 10px rgba(255,255,255,0.25);
}

.offcanvas-navbar .navbar-toggle {
    border: none;
}

@media screen and (max-width: 1199px) {

    .navbar-inverse .navbar-toggle:focus, 
    .navbar-inverse .navbar-toggle:hover {
        background-color: #036523;
        color: #fff;
    }
}


nav.id-woo-sidebar,
nav.sidebar-left {
    /*    background-color: transparent;
        border: 0px;*/
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}


@media screen and (min-width: 768px) {
    nav.id-woo-sidebar,
    nav.sidebar-left {
        background-color: transparent;
        border: 0px;
        box-shadow: none;
    }
    .id-left-sidebar.sidebar .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

nav.id-woo-sidebar ul li.menu-item a,
nav.sidebar-left ul li.menu-item a {
    background-color: #036523;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 0.8em;
}

.id-left-sidebar .navbar-default .navbar-nav>.active>a,
.id-left-sidebar .navbar-default .navbar-nav>.active>a:focus,
.id-left-sidebar .navbar-default .navbar-nav>.active>a:hover,
nav.id-woo-sidebar .navbar-nav>li.active>a,
nav.id-woo-sidebar .navbar-nav>li.active>a:hover,
nav.id-woo-sidebar .navbar-nav>li>a:hover,
nav.sidebar-left .navbar-nav>li>a:focus,
nav.sidebar-left .navbar-nav>li>a:hover {
    background-color: #3ba216;
    color: #fff;
    border-right: 10px rgba(255,255,255,0.5) solid;
}


nav.id-woo-sidebar ul li.menu-item a::after ,
nav.sidebar-left ul li.menu-item a::after {
    content: '\f105';
    margin-left: 0;
    font-family: fontAwesome;
    opacity: 0;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;

}

nav.id-woo-sidebar ul li.menu-item a:hover::after ,
nav.sidebar-left ul li.menu-item a:hover::after {
    content: '\f105';
    margin-left: 1em;
    opacity: 1;
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;

}



.id-home-call-to-action {
    background-color: #036523;
    color: #fff;
    padding-top: 25px;
    padding-bottom: 40px;
    text-transform: uppercase;
    border-top: 10px rgba(255,255,255,0.15) solid;
    border-bottom: 10px rgba(255,255,255,0.15) solid;
}

.id-home-call-to-action > .container {
    text-align: center;
}

.id-home-call-to-action > .container > div {
    float: none;
    display: inline-block;
}

.id-home-call-to-action-text h3 {
    margin: auto;
    font-weight: 400;
    letter-spacing: 6px;
    word-spacing: 10px;
    width: auto;
    display: inline-block;
    border-bottom: rgba(255,255,255,0.25) dashed 1px;
    padding: 1ex 3em;
    padding-bottom: 1ex;
}

.id-home-call-to-action-btn address {
    margin: 0 auto;
}

.id-home-call-to-action-btn .id-client-display-phone {
    margin: 15px auto 0;
    font-weight: 600;
    letter-spacing: 2px;
    font-size: 2em;
    color: #5bc263;
}
.id-home-call-to-action-btn .id-client-display-phone a {
    color: #5bc263;
}
.id-home-call-to-action-btn .id-client-display-phone a:hover {
    color: #fff;
    text-decoration: none;
}
/*
*************
* Nav sidebar Categories
*************
*/
.id-woo-sidebar .navbar-default .navbar-nav>li>a {
    color: #777;
    text-transform: uppercase;
    letter-spacing: 2px;
}
/*
*************
* Nav bar Width
*************
*/
.navbar-brand {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: .8em;
}
button.navbar-toggle {
    float: left;
}

@media (max-width: 991px) {

    .sidebar .visible-xs {
        display: block!important;
    }
    .sidebar .navbar-toggle {
        display: block;
        float: left;
        border: none;
    }
    .sidebar .navbar-phone-icon {
        display: block!important;
    }

    .sidebar .navbar-header {
        float: none;
        width: 100%
    }
    .sidebar .navbar-left,.navbar-right {
        float: none !important;
    }
    .sidebar .navbar-toggle {
        display: block;
    }
    .sidebar .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .sidebar .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .sidebar .navbar-collapse.collapse {
        display: none!important;
    }
    .sidebar .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .sidebar .navbar-nav>li {
        float: none;
    }
    .sidebar .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .sidebar .collapse.in{
        display:block !important;
    }

    .sidebar .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .sidebar .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}


@media (max-width: 1199px) {
    .row-offcanvas.active .navbar-inverse .navbar-offcanvas {
        opacity: 1;
        background-color: #036523;
        background-image: url(images/texture/otis-redding.png);
    }
    .id-custom-secondary-menu-hook .navbar-toggle {
        display: block;
    }
    .id-custom-secondary-menu-hook .navbar-phone-icon {
        display: block!important;
    }

    .id-custom-secondary-menu-hook .navbar-header {
        float: left;
        width: 100%
    }
    .id-custom-secondary-menu-hook .navbar-left,.navbar-right {
        float: none !important;
    }
    .id-custom-secondary-menu-hook .navbar-toggle {
        display: block;
    }
    .id-custom-secondary-menu-hook .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .id-custom-secondary-menu-hook .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .id-custom-secondary-menu-hook .navbar-collapse.collapse {
        display: none!important;
    }
    .id-custom-secondary-menu-hook .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .id-custom-secondary-menu-hook .navbar-nav>li {
        float: none;
    }

    .id-custom-secondary-menu-hook.navbar-inverse .btn-link {
        color: #fff;
    }

    .id-custom-secondary-menu-hook.navbar-inverse .btn-link:hover {
        color: #5bc263;
        background-color: rgba(0,0,0,0.15)
    }
    .id-custom-secondary-menu-hook .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px dotted rgba(255,255,255,0.15);
        color: #5bc263
    }

    .id-custom-secondary-menu-hook .navbar-nav>li:last-of-type>a {
        border-bottom: 1px dotted rgba(255,255,255,0.15);
    }

    .id-main-menu-nav nav div ul li.menu-item a:hover,
    .id-main-menu-nav nav div ul li.menu-item.active a,
    .id-main-menu-nav nav div ul li.menu-item.active a:hover {
        border-right: 10px rgba(255,255,255,0.25) solid;
        color: #fff;
    }

    .id-custom-secondary-menu-hook .collapse.in{
        display:block !important;
    }

    .id-custom-secondary-menu-hook .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: #333;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .id-custom-secondary-menu-hook .dropdown-menu>li>a {
        padding: 1ex 20px;
        font-weight: 400;
        line-height: 1.42857143;
        color: #ccc;
    }
}

/*
*************
* Nav bar Logo
*************
*/

.affix + .main-menu {
    padding-top: 30px;
}

.affix {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    bottom: auto;
    width: 100%;
    overflow: hidden;
    max-width: 100%;
    z-index: 9;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
}


.affix {
    /* Chrome, Safari, Opera */
    -webkit-animation-name: affixDown;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-direction: alternate;

    animation-name: affixDown;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-direction: alternate;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes affixDown {
    from {top: -200px;}
    to {top: 0px;}
}

/* Standard syntax */
@keyframes affixDown {
    from {top: -200px;}
    to {top: 0px;}
}


.id-main-menu-logo {
    position: static;
}
#header .id-main-menu-logo>.widget {
    position: static;
    box-shadow: 0 0 3px rgba(0,0,0,0.33);
    background-color: #5bc236;
    background-image: -moz-radial-gradient(center, ellipse cover, rgba(91,194,54,0.01) 60%, rgba(3,101,35,0.24) 100%);
    background-image: -webkit-radial-gradient(center, ellipse cover, rgba(91,194,54,0.01) 60%,rgba(3,101,35,0.24) 100%);
    background-image: radial-gradient(ellipse at center, rgba(91,194,54,0.01) 60%,rgba(3,101,35,0.24) 100%);
    border-radius: 5px;
    text-align: center;
    color: #fff;
    padding: 15px 20px;
    margin: 15px auto;
    max-width: 330px;
}

@media screen and (min-width: 768px) {

    #header .id-main-menu-logo>.widget {
        margin-top: 0;
        border-radius: 0;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
}

@media screen and (min-width: 1200px) {

    #header .id-main-menu-logo {
        max-width: 300px;
    }

}


#header .id-main-menu-logo h4.widgettitle {
    font-weight: 400;
    padding-top: 6px;
    margin-bottom: 0;
    border-bottom: none;
    padding-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 0 0 1px rgba(0,0,0,0.05);
}

h3.disp_name {
    margin: auto auto 10px;
    font-family: 'Great Vibes', cursive;
    font-size: 44px;
    text-shadow: 0 0 1px rgba(0,0,0,0.05);
}
.header h3.disp_name > a {
    color: #fff;
}
#header h3.disp_name > a:hover {
    text-decoration: none;
}

#header .id-main-menu-logo address {
    display: none;
}

.header .id-client-display-phone {
    font-size: 2em;
}

@media screen and (min-width: 768px) {
    #header .id-main-menu-logo>.widget {
        z-index: 99;
        position: absolute;
        top: 0;
    }
    .header .id-client-display-phone {
        font-size: 1.25em;
    }

}

/*
*************
* Home Thumbs
*************
*/

.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption {
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    top: auto;
    bottom: 0;
    left: 0;
    right: 0;
/*    bottom: auto;*/
    width: 100%;
}


.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption h3 {
    font-size: 1em;
    margin: auto;
}
.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption h3 a {
    background-color:  rgba(3,101,35, 0.8);
    text-align: center;
    margin: auto;
    font-size: 1em;
    padding: 1em;
    color: white;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 400;
}
.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption h3 a:focus,
.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption h3 a:active,
.id-awesome-content-zero-clearance .id-awesome-thumbnail-caption h3 a:hover {
    background-color: rgba(91,194,54, 0.8);
    text-decoration: none;
}

.thumbnail-hover-default:hover .id-awesome-content-thumbnail-background-image {
    opacity: .75;
}

/*
*************
* Footer
*************
*/

footer {
    background-image: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.9) 100%), url(img/footer-image.jpg);
    background-image: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.9) 100%), url(img/footer-image.jpg);
    background-image: radial-gradient(ellipse at center, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.9) 100%), url(img/footer-image.jpg);
}
footer h3,
footer h4.widgettitle {
    color: #000;
    margin-top: 0px;
    font-size: 1.125em;
    font-weight: bold;
}
footer a em {
    color: #036523;
    font-size: 16px;
}
footer .id-social-media li > a > i.fa[class*="fa-"] {
    background-color: transparent;
    color: #5c5c5c;
    font-size: 1.2em;
    text-align: center;
    margin-right: 5px;
    padding: 0px;
    width: auto;
    height: auto;
}
footer .id-social-media {
    text-align: center;
}


/*
*************
* Woocommerce
*************
*/


.woocommerce ul.products li.product a h3{
    color: black;
    font-weight: 600;
    text-transform: uppercase;
}

.woocommerce ul.products li.product a.button {
    width: auto;
    border-radius: 0;
    background-color: #036523;
    border-bottom: #5bc236 3px solid;
    font-weight: 400;
    color: #fff;
    /* padding: 9px 0px; */
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.woocommerce ul.products li.product a.button:hover {
    background-color: #5bc236;
}
.woocommerce ul.products li.product a span.price span.amount {
    font-weight: bold;
    color: #036523;
}
.woocommerce ul.products li.product a span.price span.amount::before  {
    content: 'from ';
}
.woocommerce ul.products {

    height: 100%;
    width: 100%;

    /*    display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    
        -ms-flex-wrap: wrap;
    
         ROW 
        -ms-flex-direction: row;
    
        -ms-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
    
        -ms-flex-align: center;
    
        -o-align-content: stretch;
        -ms-align-content: stretch;
        -moz-align-content: stretch;
        -webkit-align-content: stretch;
        align-content: stretch;
    
        -o-justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;*/
}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    text-align: center;
    box-shadow: rgba(0,0,0,0.15) 0px 0px 3px;
    padding: 10px;
    padding-bottom: 50px;
    border-radius: 5px;
    position: relative;
}

@media screen and (min-width: 768px) {


    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product {
        float: left;
        clear: none;
        width: 48%;
        margin: 0;
        margin-left: 1%;
        margin-bottom: 30px;
    }
    .woocommerce ul.products li.product:nth-child(3), 
    .woocommerce-page ul.products li.product:nth-child(3) {
        clear: left;
    }
}

@media screen and (min-width: 992px) {

    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product {
        width: 32%;
        margin-left: 1%;
    }
    .woocommerce ul.products li.product:nth-child(3), 
    .woocommerce-page ul.products li.product:nth-child(3) {
        clear: none;
    }
    .woocommerce ul.products li.product:nth-child(4), 
    .woocommerce-page ul.products li.product:nth-child(4) {
        clear: left;
    }

}
.woocommerce ul.products li.product a {
    text-decoration: none;
    display: block;
}
.id-woo-product-image {
    -webkit-background-size: auto 100% ;
    -moz-background-size: auto 100% ;
    -ms-background-size: auto 100% ;
    background-size: auto 100% ;
    padding-bottom: 101%;
    background-repeat: no-repeat;
    /*background-origin: content-box;*/
    background-position: center center;
}
.woocommerce ul.products li.product a:hover .id-woo-product-image,
.id-woo-product-image:focus,
.id-woo-product-image:active,
.id-woo-product-image:hover {
    background-size: auto 150%;
    animation: animatedBackground 1s  ease-out 1;
    -ms-animation: animatedBackground 1s  ease-out 1;
    -moz-animation: animatedBackground 1s  ease-out 1;
    -webkit-animation: animatedBackground 1s ease-out 1;
}

@keyframes animatedBackground {
    from {background-size: auto 100%  }
    to { background-size: auto 150%  }
}
/*@-webkit-keyframes animatedBackground {
    from { background-position: center top; }
    to { background-position: center -30px; }
}
@-ms-keyframes animatedBackground {
    from { background-position: center top; }
    to { background-position: center -30px; }
}
@-moz-keyframes animatedBackground {
    from { background-position: center top; }
    to { background-position: center -30px; }
}*/


/*.woocommerce.archive main select.orderby {
    background-color: #036523;
    color: #fff;
}*/
.woocommerce-page main .wc-proceed-to-checkout a.button {
    background-color: #036523;
}
.woocommerce-page main .wc-proceed-to-checkout a.button:hover {
    background-color: #5bc236;
}
body.woocommerce-cart .shop_table .product-thumbnail::before {
    display: none;
}
@media (max-width: 558px) {
    .woocommerce ul.products li.product {
        width: 100%;
    }
}
@media (min-width: 559px) and (max-width: 768px) {
    .woocommerce ul.products li.product:nth-child(2n),
    .woocommerce-page ul.products li.product:nth-child(2n) {
        margin-left: 20px;
    }
}

.woocommerce div.product form.cart .variations select,
.woocommerce div.product form.cart .variations td.label, 
.woocommerce div.product form.cart .variations td.value {
    display: block;
    width: 100%;
}

.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    color: #999;
}


/*
* -----------------------------------------------------------------------------
* 
* _
* 
* -----------------------------------------------------------------------------
*/


/*.id-product-carousel-wrapper,*/
.id-product-carousel.module-wrapper {
    box-shadow: inset 0 0 3px rgba(0,0,0,0.15);
    padding-top: 3em;
    padding-bottom: 3em;
    background-color: #f1f1f1;
    background-image: url(img/damask-pattern.png);
    -webkit-background-size: auto;
    -moz-background-size: auto;
    -ms-background-size: auto;
    -o-background-size: auto;
    background-size: auto;
}

.id-product-carousel.module-wrapper  .module-body {
    text-align: center;
}

/*.id-product-carousel-wrapper .owl-item {
    padding-left: 15px;
    padding-right: 15px;
}


.id-product-carousel-wrapper .owl-item .item {
    text-align: center;
    box-shadow: rgba(0,0,0,0.15) 0px 0px 7px;
    padding: 15px;
    border-radius: 5px;
    background-color: #fff;
}


.id-product-carousel-wrapper .owl-item .item .product_thumb_link {
    min-height: 200px;
}

.wpcs_product_carousel_slider p.product.woocommerce.add_to_cart_inline {
    position: relative;
}


.id-product-carousel-wrapper .owl-item .item img {
    border-radius: 0;
    box-shadow: none;
    width: auto;
    max-width: 100%;
    max-height: 200px;
    display: block;
}

.id-product-carousel-wrapper .owl-item .item .cart .add_to_cart_button {
    width: auto;
    border-radius: 5px;
    background-color: #036523;
    font-weight: 400;
    color: #fff;
}
.id-product-carousel-wrapper .owl-item .item .cart .add_to_cart_button:hover {
    background-color: #3ba216;
}

.another_carousel_header .title {
    text-align: center;
    color: #036523;
    padding-bottom: 3em;

}




.id-product-carousel .wpcs_product_carousel_slider .another_carousel_header i {
    background-color: #036523;
    color: #fff;
    top: 50%;
}*/

/*
* -----------------------------------------------------------------------------
* 
* _
* 
* -----------------------------------------------------------------------------
*/
/*MAP*/

.id-google-map-wrapper .acf-map {
    margin: 0;
}
.id-google-map-wrapper address {
    display: none;
}

/**
* 
*   Delivery Date Plugin Style
*/
.ywcdd_select_delivery_date_content{
    background-color: #f1f1f1;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 0 3px rgba(0,0,0,0.25);
}

.ywcdd_select_delivery_date_content .ywcdd_select_delivery_date_content {
    background-color: transparent;
    padding: 0;
    border-radius: 0;
    box-shadow: none;
}